+++
title = "Accessibilité"
description = "Déclaration d'accessibilité du service \"Démarches Simplifiées\" ADULLACT"
tags = [ "Démarches Simplifiées (DS)" ]
date = "2020-11-30"
geekdocCollapseSection = true
+++

Le site [demarches.adullact.org](https://demarches.adullact.org/), est un service édité par l’ADULLACT qui a pour
objet de faciliter la dématérialisation des démarches administratives par toute administration.

* [Conditions Générales pour les Administrations](../cgu-pour-les-administrations/)
* [Conditions Générales d'Utilisation pour les Usagers](../cgu-pour-les-usagers/)
* [Suivi d'audience et vie privée](https://demarches.adullact.org/suivi)
* **Déclaration d'accessibilité**
* [Mentions légales](../)

* * *


## Déclaration d'accessibilité du service demarches.adullact.org



Cette déclaration d’accessibilité s’applique à [demarches.adullact.org](https://demarches.adullact.org/).

{{< toc >}}



### État de conformité

Le site [demarches.adullact.org](https://demarches.adullact.org/)  est **non conforme**
avec le _Référentiel Général d’amélioration de l’accessibilité_, RGAA version 4,
car il n’existe aucun résultat d’audit en cours de validité permettant de mesurer le respect des critères.

#### Résultats des tests

En l’absence d’audit de conformité il n’y a pas de résultats de tests.

#### Critères non conformes

En l’absence d’audit tous les critères du RGAA seront considérés comme non conformes par hypothèse.

#### Pages du site ayant fait l’objet de la vérification de conformité

En l’absence d’audit aucune page n’a fait l’objet de la vérification de conformité.

#### Outils pour évaluer l’accessibilité

En l’absence d’audit aucun outil n’a été utilisé lors de l’évaluation.

### Technologies utilisées

* HTML
* CSS
* JS
* PDF

### Établissement de cette déclaration d’accessibilité

Cette déclaration a été établie le **31 mars 2022**.

### Retour d’information et contact

Si vous n’arrivez pas à accéder à un contenu ou à un service, vous pouvez contacter
le responsable du site web [demarches.adullact.org](https://demarches.adullact.org/) pour être orienté
vers une alternative accessible ou obtenir le contenu sous une autre forme.

* Envoyer un message à `support AROBASE adullact.org`
* Envoyer un courrier par la poste :

```text
  ADULLACT
  5 rue du plan du palais
  34000 Montpellier
```

### Voies de recours

Cette procédure est à utiliser dans le cas suivant.

Vous avez signalé au responsable du site internet un défaut d’accessibilité
qui vous empêche d’accéder à un contenu ou à un des services du portail
et vous n’avez pas obtenu de réponse satisfaisante.

* [Écrire un message au Défenseur des droits](https://formulaire.defenseurdesdroits.fr)
* [Contacter le délégué du Défenseur des droits dans votre région](https://www.defenseurdesdroits.fr/saisir/delegues)
* Envoyer un courrier par la poste (gratuit, ne pas mettre de timbre)

```text
  Défenseur des droits
  Libre réponse 71120
  75342 Paris CEDEX 07
```
